<svg xmlns="http://www.w3.org/2000/svg" data-name="Layer 1" width="751.13137" height="569.6024"
        viewBox="0 0 751.13137 569.6024" xmlns:xlink="http://www.w3.org/1999/xlink">
        <path d="M690.56,204.26V601.49l-1.38,16.54a126.31092,126.31092,0,0,1-34.47,76.58q-4.23,4.425-8.85,8.38a123.19691,123.19691,0,0,1-11.94,9.09c-2.38,1.6-4.82,3.11-7.3,4.54a125.99263,125.99263,0,0,1-46.87,15.85H461.39a38.92832,38.92832,0,0,1-25.62-9.59,39.50833,39.50833,0,0,1-8.7-10.8,38.896,38.896,0,0,1-4.76-18.69V204.26a39.13978,39.13978,0,0,1,39.09-39.09H651.48c.45,0,.89.01,1.34.02.29.01.58.02.87.05.39.01.78.04,1.16.08.49.03.97.07995,1.45.13995.44.06.88.12,1.32.19.09.01.17.03.26.04.56.09,1.12.19,1.67.31.55.11,1.11.24,1.65.38.39.1.79.21,1.18.32.01,0,.03.01.04.01,1.15.34,2.29.73,3.41,1.18.35.13.7.28,1.04.43l.15.06c.28.12.55.24.82.37.81.37,1.61.78,2.4,1.21a40.16218,40.16218,0,0,1,3.77,2.36005c.39.27.77.56,1.14.85.31.23.62.47.92.73a.30368.30368,0,0,1,.07.05c.04.03.08.07.12.1.27.21.53.43.78.65.49.42.97.86,1.44,1.31.13.12.26.24.39.37.13.12.25.25.38.38.13.12.25.25.37.37a1.89271,1.89271,0,0,1,.2.2c.36.38.71.77,1.05,1.16.43.49.85.99,1.24,1.5.34.42.66.84.97,1.27.29.38995.56.78.83,1.18a3.281,3.281,0,0,1,.2.31c.28.41.54.83.8,1.25.65,1.06,1.24,2.16,1.78,3.27.2.42.39.83.57,1.25.23.51.44,1.02.64,1.53.08.19.15.39.22.58.11.29.21.58.31.87.11.32.22.65.32.97l.24.78c.14.47.26.93.38,1.4.07.28.14.56.2.85a39.06274,39.06274,0,0,1,.91,6.21c.01.26.03.51.04.77C690.55,203.07,690.56,203.66,690.56,204.26Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M690.56,204.26V369.08l-24.82,26.96q-1.68-1.77-3.31-3.59-2.325-2.55-4.54-5.18c-.39-.45-.76-.89-1.14-1.34-.99-1.16-1.95-2.34-2.91-3.53a240.76571,240.76571,0,0,1-23.15-34.3c-.84-1.51-1.66-3.02-2.47-4.55a240.35084,240.35084,0,0,1-17.71-43.28c-.51-1.69-1-3.4-1.46-5.11a240.71693,240.71693,0,0,1-7.59-40.89c-.19-1.95-.36-3.89-.5-5.84,0-.05-.01-.11-.01-.16-.16-2.12-.27-4.24-.37-6.38a242.31432,242.31432,0,0,1,8.72-76.72h42.18c.45,0,.89.01,1.34.02.29.01.58.02.87.05.39.01.78.04,1.16.08.49.03.97.07995,1.45.13995.44.06.88.12,1.32.19.09.01.17.03.26.04h.01c.56.09,1.12.19,1.67.31.55.11,1.11.24,1.65.38.39.1.79.21,1.18.32.01,0,.03.01.04.01,1.15.34,2.28.73,3.4,1.18.35.13.7.28,1.04.43l.15.06c.28.12.55.24.82.37.81.37,1.61.78,2.4,1.21a40.16218,40.16218,0,0,1,3.77,2.36005c.39.27.77.56,1.14.85.31.23.62.47.92.73a.30368.30368,0,0,1,.07.05h.01c.18.15.36.3.53.45.12.1.25.2.36.3.17.14.33.29.5.43.08.07.16.14.23.21.24.22.47.44.71.67.13.12.26.24.39.37.13.12.25.25.38.38.13.12.25.25.37.37l.01.01a.85506.85506,0,0,1,.19.19c.36.38.71.77,1.05,1.16.43.49.85.99,1.24,1.5.34.42.66.84.97,1.27.29.38995.56.78.83,1.18a3.281,3.281,0,0,1,.2.31c.28.41.54.83.8,1.25.65,1.06,1.24,2.16,1.78,3.27.2.42.39.83.57,1.25.23.51.44,1.02.64,1.53.08.19.15.39.22.58.11.29.21.58.31.87.11.32.22.65.32.97l.24.78c.14.47.26.93.38,1.4.07.28.14.56.2.85a39.06274,39.06274,0,0,1,.91,6.21c.01.26.03.51.04.77C690.55,203.07,690.56,203.66,690.56,204.26Z"
                transform="translate(-224.43432 -165.16998)" fill="#6c63ff" />
        <path d="M690.57,254.27v-4.56H662.43V178.49h18.45c-.34-.39-.69-.78-1.05-1.16h-.01a.85506.85506,0,0,0-.19-.19v-.01h-.01c-.12-.12-.24-.25-.37-.37a4.441,4.441,0,0,0-.37-.38h-.01c-.13-.13-.26-.25-.39-.37-.24-.23-.47-.45-.71-.67-.07-.07-.15-.14-.23-.21-.17-.14-.33-.29-.5-.43-.11-.1-.24-.2-.36-.3-.17-.15-.35-.3-.53-.45H662.43v-7.24c-.01,0-.03-.01-.04-.01-.39-.11-.79-.22-1.18-.32-.54-.14-1.1-.27-1.65-.38-.55-.12-1.11-.22-1.67-.31v12.8a71.23629,71.23629,0,0,1-56.94,69.78c0,.05.01.11.01.16.14,1.95.31,3.89.5,5.84h56.43v89.28H628.22c.81006,1.53,1.63,3.04,2.47,4.55h27.2v39.17q2.22,2.625,4.54,5.18V348.1h28.14v-9.18h-.01c-.09.03-.17.06-.26.09-13.71,4.61-27.87-5.79-27.87-20.26V254.27Z"
                transform="translate(-224.43432 -165.16998)" opacity="0.2" />
        <path d="M352.382,616.5129,302.64,599.134a170.00557,170.00557,0,0,1,3.57733-81.71955c18.87025,45.43,77.72551,58.13147,110.40409,94.90211a102.2593,102.2593,0,0,1,23.696,85.40922l9.52448,36.13587A171.3539,171.3539,0,0,1,327.23792,659.341a165.52,165.52,0,0,1-18.32333-37.26211C330.38646,620.556,352.382,616.5129,352.382,616.5129Z"
                transform="translate(-224.43432 -165.16998)" fill="#f2f2f2" />
        <path d="M419.59818,343.13835a4.404,4.404,0,0,1-4.39886-4.39886V308.82721a4.39887,4.39887,0,1,1,8.79773,0v29.91228A4.404,4.404,0,0,1,419.59818,343.13835Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <rect x="301.03281" y="154.08451" width="61.94798" height="27.1684" rx="13.58419" fill="#6c63ff" />
        <rect x="236.50786" y="208.42131" width="190.99788" height="27.1684" rx="13.58419" fill="#fff" />
        <rect x="236.50786" y="262.75811" width="190.99788" height="27.1684" rx="13.58419" fill="#fff" />
        <path d="M418.71841,285.07334a4.404,4.404,0,0,1-4.39886-4.39887V250.76219a4.39887,4.39887,0,0,1,8.79773,0v29.91228A4.40405,4.40405,0,0,1,418.71841,285.07334Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M526.72821,179.70285a4.404,4.404,0,0,1,4.39887-4.39886h29.91228a4.39886,4.39886,0,0,1,0,8.79773H531.12708A4.40405,4.40405,0,0,1,526.72821,179.70285Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <path d="M419.59818,394.16518a4.404,4.404,0,0,1-4.39886-4.39886V359.854a4.39887,4.39887,0,1,1,8.79773,0v29.91228A4.404,4.404,0,0,1,419.59818,394.16518Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M693.59818,329.16518a4.404,4.404,0,0,1-4.39886-4.39886V294.854a4.39887,4.39887,0,1,1,8.79773,0v29.91228A4.404,4.404,0,0,1,693.59818,329.16518Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <circle cx="353.32073" cy="14.53287" r="4.39886" fill="#fff" />
        <path d="M818.32677,601.03618V536.62673a4.92267,4.92267,0,0,1,4.91711-4.9171h48.64343a4.92266,4.92266,0,0,1,4.91708,4.9171v64.40945a4.92266,4.92266,0,0,1-4.91708,4.91711H823.24388A4.92267,4.92267,0,0,1,818.32677,601.03618Z"
                transform="translate(-224.43432 -165.16998)" fill="#e6e6e6" />
        <path d="M822.058,581.58183V540.17359a4.61013,4.61013,0,0,1,4.605-4.605H868.468a4.61033,4.61033,0,0,1,4.60525,4.605v57.31565a4.61034,4.61034,0,0,1-4.60525,4.605H842.57069A20.53574,20.53574,0,0,1,822.058,581.58183Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <path d="M828.82677,551.72724a4.50493,4.50493,0,0,1,4.5-4.5h29a4.5,4.5,0,0,1,0,9h-29A4.50492,4.50492,0,0,1,828.82677,551.72724Z"
                transform="translate(-224.43432 -165.16998)" fill="#e6e6e6" />
        <path d="M828.82677,565.72724a4.50493,4.50493,0,0,1,4.5-4.5h29a4.5,4.5,0,0,1,0,9h-29A4.50492,4.50492,0,0,1,828.82677,565.72724Z"
                transform="translate(-224.43432 -165.16998)" fill="#e6e6e6" />
        <path d="M828.82677,579.72724a4.50493,4.50493,0,0,1,4.5-4.5h29a4.5,4.5,0,0,1,0,9h-29A4.50492,4.50492,0,0,1,828.82677,579.72724Z"
                transform="translate(-224.43432 -165.16998)" fill="#e6e6e6" />
        <polygon points="596.14 549.413 586.754 549.413 582.288 513.208 596.141 513.209 596.14 549.413"
                fill="#ffb6b6" />
        <path d="M824.77281,732.4052h-6.66033l-1.18884-6.28815-3.0448,6.28815H796.21405a3.97088,3.97088,0,0,1-2.25639-7.23855l14.10658-9.74252V709.067l14.83766.8856Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <polygon points="565.113 528.194 556.97 532.862 535.089 503.675 547.108 496.785 565.113 528.194"
                fill="#ffb6b6" />
        <path d="M802.054,706.73721l-5.77809,3.31267L792.117,705.186l.48607,6.9696-15.32486,8.786a3.97089,3.97089,0,0,1-5.55776-5.15745l7.39233-15.46821-3.16184-5.515,13.3127-6.61154Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <polygon points="527.912 294.594 522.473 329.267 574.143 329.947 567.344 296.634 527.912 294.594"
                fill="#ffb6b6" />
        <path d="M748.40717,485.971l-16.45642,43.81866-.93052,82.84774-.04876,4.34168-.6447,15.03477,29,52,19.52149-13-23.52149-44v-.12546c0-8.09408,3.8525-33.70491,10.3754-38.4972h0l11.45912-22.909,9.16547,54.53165,21.42814,76.55866,15.57186.44134-6.5722-72.30025-.60553-9.46449-2.34882-6.452-.37482-5.85847,1.48069-7.11694-3.072-48.01585s2.80677-32.067-11.55759-50.98935l-3.4964-10.1014Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <path d="M812.81886,540.0626a6.75989,6.75989,0,0,1,1.348-10.27747l-5.54-23.3749,11.7253,4.28375,3.46326,21.54046a6.79654,6.79654,0,0,1-10.9966,7.82816Z"
                transform="translate(-224.43432 -165.16998)" fill="#ffb8b8" />
        <path d="M784.62223,442.10961,789.32792,454.21s-2.01673,12.10034,1.34448,14.78931,2.01672,2.689,2.01672,4.70569a10.34064,10.34064,0,0,0,4.03345,7.39465c2.689,2.01672,14.78931,43.02344,14.78931,43.02344h12.10034a37.91161,37.91161,0,0,1,0-9.41138c.67224-4.70569-2.01673-16.806-3.36121-18.82275s0-4.70569,0-8.73914-2.689-6.05017-2.689-12.77258-8.0669-59.15723-7.39466-65.2074-6.72241-11.4281-6.72241-11.4281h-6.72241Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M685.99987,407.82259a6.75986,6.75986,0,0,0,8.71879,5.60592l14.27365,19.322,4.2988-11.71979L699.07755,404.479a6.79654,6.79654,0,0,0-13.07768,3.34359Z"
                transform="translate(-224.43432 -165.16998)" fill="#ffb8b8" />
        <path d="M743.9978,472.74066a.51486.51486,0,0,1,.01619-.53329c.97794-1.72468,5.58018-45.55314,8.435-74.59152l.0366-.36682.36875.01079c.07553.00154,7.51911.14411,14.08224-7.17155.85849-.95714.96214-3.16039,1.07158-5.49388.1337-2.84211.272-5.78132,1.78942-7.2987l.06588-.06551.08824-.03005c6.38782-2.12773,17.174-.75137,20.381-.01l.1391.03237.08631.114c1.32588,1.74935,1.25267,4.5483,1.18216,7.25478-.06358,2.43521-.12369,4.7348.95559,5.42837q1.25247.8057,2.40747,1.5405c9.49386,6.05567,14.25948,9.09583,17.75086,18.98774,1.2781,3.622,1.68615,6.66061,1.21221,9.03109-2.04874,10.24486,1.37636,61.51844,1.88382,63.5483a9.43741,9.43741,0,0,0,1.47038,2.64868c.84847,1.22223,1.58135,2.27723,1.159,3.08486-.28784.55023-1.03112.80685-2.33966.80685C811.308,489.6677,745.4335,475.42324,743.9978,472.74066Zm.67662-.10173Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M714.14717,442.76826l-.10982-.07013-1.23417-3.17888-5.81908-1.48193L696.51,417.08985l8.32866-7.496,11.21123,6.53885,4.08207,5.45843,5.05885,1.99364,11.862,8.749L747.752,402.90859A11.6415,11.6415,0,0,1,763.98891,396.52l11.56688,5.91.09979.07321c.18457.18418,4.50746,4.62228,3.77227,12.73632-.689,7.60465-6.20054,19.921-28.576,35.43l-12.83149,7.21779Z"
                transform="translate(-224.43432 -165.16998)" fill="#3f3d56" />
        <path d="M760.98674,363.74385a21.84458,21.84458,0,1,0-1.11-18.61c-.1.25-.19.5-.28.76A21.8148,21.8148,0,0,0,760.98674,363.74385Z"
                transform="translate(-224.43432 -165.16998)" fill="#ffb6b6" />
        <path d="M757.84679,345.89388c.94-2.63.53-1.26,1.48-3.88a6.53881,6.53881,0,0,0,.27,3.88h26.01v-15.12c-7.62006-3.02-15.07-5.59-19.57,0a15.12065,15.12065,0,0,0-15.12,15.12Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <path d="M767.06676,387.92385c.02-.28.05-.57.09-.85a29.44785,29.44785,0,0,1,1.69-6c.75-2.11,1.51-4.23,2.27-6.34a18.15165,18.15165,0,0,0,.85,11.52c4.39-3.42,1.61993-11.24,7.36-11.24,13.8,0,28-11.19,28-25,0-13.8-5.92-24.12-19.72-24.12-13.81006,0-25.01007,6.31995-25.28,20.12C779.32677,350.01387,763.8568,386.52388,767.06676,387.92385Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <circle cx="581.16805" cy="166.72872" r="16" fill="#2f2e41" />
        <path d="M799.84679,319.39388l1.92-2.46c4.5,7.19,13.66,9.91,19.61,15.96,9.76,9.93,8.69,26.07,5.18,39.54-3.52,13.47-8.84,27.42-5.36,40.91,2.32,9,8.35,16.58,14.79,23.29,6.07,6.34,13.27,12.4,21.31,15.47a47.02092,47.02092,0,0,1,2.15-7.09c1.07-3,2.14-6.01,3.22-9a25.77926,25.77926,0,0,0,1.21,16.35c.22.54.47,1.08.73,1.61a27.66094,27.66094,0,0,0,4.65.21,26.105,26.105,0,0,0,11.27-3.16,55.94867,55.94867,0,0,1,1.92-6.01c1.07-3,2.14-6.01,3.22-9a25.41442,25.41442,0,0,0-.24,11.7,29.788,29.788,0,0,0,10.21-16.59c2.58-12.31-3.08-25.7-13.15-33.23-7.36-5.5-16.47-7.99-24.77-11.95-8.3-3.95-16.44-10.31-18.23-19.32-2.67-13.48,9.7-25.37,11.41-39,1.64-13.14-8.48-26.65-21.55-28.76C816.27678,296.76387,802.4168,306.40389,799.84679,319.39388Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <path d="M645.86675,702.98725a123.198,123.198,0,0,1-11.94,9.09c-2.38,1.6-4.81995,3.11-7.3,4.54a125.99263,125.99263,0,0,1-46.87,15.85h-118.36a38.92748,38.92748,0,0,1-25.62-9.59,39.50714,39.50714,0,0,1-8.7-10.8,38.896,38.896,0,0,1-4.76-18.69v-215.64q6.78.48,13.46,1.35c1.52.19,3.03.4,4.54.63a240.05867,240.05867,0,0,1,87.5,31.07c1.52.9,3.04,1.82,4.54,2.77a241.86054,241.86054,0,0,1,37.6,28.9q2.38494,2.235,4.71,4.55a241.85321,241.85321,0,0,1,57.25,89.28q.825,2.26493,1.6,4.56A240.53589,240.53589,0,0,1,645.86675,702.98725Z"
                transform="translate(-224.43432 -165.16998)" fill="#6c63ff" />
        <path d="M532.3568,712.07722a71.22044,71.22044,0,0,1,71.23-71.22h29.93q-.78-2.295-1.6-4.56h-99.56v-89.28h42.31q-2.32507-2.31-4.71-4.55h-37.6v-28.9c-1.5-.95-3.02-1.87-4.54-2.77v31.67h-87.5v-62.74c-1.51-.23-3.02-.44-4.54-.63v63.37h-13.46v4.55h13.46v89.28h-13.46v4.56h13.46v71.22h-8.7a39.79213,39.79213,0,0,0,2.91,4.54h5.79v6.25994a38.985,38.985,0,0,0,4.54,3.41v-9.67h87.5v15.85h4.54v-15.85h94.27c2.48-1.43006,4.92-2.94,7.3-4.54Zm-4.54,0h-87.5v-71.22h87.5Zm0-75.78h-87.5v-1.77a87.50842,87.50842,0,0,1,87.5-87.51Z"
                transform="translate(-224.43432 -165.16998)" opacity="0.2" />
        <path d="M512.32677,591.72724a17.00486,17.00486,0,1,1-8-14.42,54.15839,54.15839,0,0,0-8.19,12.89,26.27187,26.27187,0,0,1,13.75-7.25A16.882,16.882,0,0,1,512.32677,591.72724Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <path d="M570.306,688.74806a17.00487,17.00487,0,1,1,15.85336,4.53965,54.159,54.159,0,0,0-3.32341-14.90582,26.27184,26.27184,0,0,1-4.59619,14.84924A16.882,16.882,0,0,1,570.306,688.74806Z"
                transform="translate(-224.43432 -165.16998)" fill="#2f2e41" />
        <path d="M671.10344,218.37244H441.78008a1.0156,1.0156,0,0,1,0-2.0307H671.10344a1.0156,1.0156,0,0,1,0,2.0307Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <ellipse cx="234.72596" cy="39.90456" rx="5.95043" ry="6.08304" fill="#fff" />
        <ellipse cx="255.28198" cy="39.90456" rx="5.95043" ry="6.08304" fill="#fff" />
        <ellipse cx="275.838" cy="39.90456" rx="5.95043" ry="6.08304" fill="#fff" />
        <path d="M658.727,200.49925H644.12505a1.10585,1.10585,0,0,0,0,2.21126H658.727a1.10585,1.10585,0,0,0,0-2.21126Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <path d="M658.727,204.64944H644.12505a1.10585,1.10585,0,0,0,0,2.21126H658.727a1.10585,1.10585,0,0,0,0-2.21126Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <path d="M658.727,208.79418H644.12505a1.10585,1.10585,0,0,0,0,2.21126H658.727a1.10585,1.10585,0,0,0,0-2.21126Z"
                transform="translate(-224.43432 -165.16998)" fill="#fff" />
        <path d="M974.375,734.46505l-748.75.30733a1.19069,1.19069,0,0,1,0-2.38137l748.75-.30733a1.19069,1.19069,0,0,1,0,2.38137Z"
                transform="translate(-224.43432 -165.16998)" fill="#cacaca" />
</svg>
